.b-match-online {
    font-size: 0;
}

.b-match-online__team {
    display: inline-block;
    width: 350px;
    vertical-align: top;
}

.b-match-online__team:first-child {
    margin-right: 30px;
}

.b-match-online__team-field {
    position: relative;
    height: 525px;
    background: #7f7f7f url('//s5o.ru/common/css/i/match-online/field.png') no-repeat;
    background-size: 100% 525px;

}

.b-match-online__team-field.m-type_replace {
    height: 620px;
}


.b-match-online__team-field-logo {
    position: absolute;
    top: 5px;
    left: 5px;
}

.b-match-online__team-field-player {
    position: absolute;
    height: 50px;
    width: 50px;
    font-size: 11px;
    color: #ffffff;
}

.b-match-online__team-field-player .f-icons {
    margin: 5px 0 0 0;
}


.b-match-online__team-field-player.m-position-y_0 {
    top: 534px;
}

.b-match-online__team-field-player.m-position-y_1 {
    top: 427px;
}

.b-match-online__team-field-player.m-position-y_2 {
    top: 350px;
}

.b-match-online__team-field-player.m-position-y_3 {
    top: 275px;
}

.b-match-online__team-field-player.m-position-y_4 {
    top: 200px;
}

.b-match-online__team-field-player.m-position-y_5 {
    top: 125px;
}

.b-match-online__team-field-player.m-position-y_6 {
    top: 50px;
}



.b-match-online__team-field-player.m-position-x_1 {
    left: 15px;
}

.b-match-online__team-field-player.m-position-x_2 {
    left: 60px;
}

.b-match-online__team-field-player.m-position-x_3 {
    left: 104px;
}

.b-match-online__team-field-player.m-position-x_4 {
    left: 149px;
}

.b-match-online__team-field-player.m-position-x_5 {
    left: 195px;
}

.b-match-online__team-field-player.m-position-x_6 {
    left: 241px;
}

.b-match-online__team-field-player.m-position-x_7 {
    left: 287px;
}



.b-match-online__team-field-player img {
    height: 50px;
    width: 50px;
}

.b-match-online__team-field-player-overlay {
    position: absolute;
    left: 2.5px;
    bottom: 0;
    height: 20px;
    width: 45px;
    vertical-align: middle;
    text-align: center;
    background: rgba(0, 0, 0, 0.5)
}

.b-match-online__team-field-player-overlay-goal {
    display: inline-block;
}

.b-match-online__team-field-player-name {
    position: absolute;
    width: 70px;
    left: 50%;
    bottom: -18px;
    margin-left: -35px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: default;
}


.b-match-online__team-reserve {
    font-size: 12px;
    background: #f9f9f7;
}

.b-match-online__team-reserve tr {
    border-bottom: 1px solid #d8d8d8;
}

.b-match-online__team-reserve-item {
    height: 25px;
    width: 160px;
    padding-left: 5px;
    text-align: left;
}

.b-match-online__team-reserve-item.m-type_title {
    width: 100%;
    text-align: center;
}

.b-match-online__team-reserve-item .flag-s {
    margin: 0px 4px 0 0;
    vertical-align: middle;
}

.b-match-online__team-reserve-item-name {
    vertical-align: middle;
    width: 100px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

